<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0"/>
    <meta charset="utf-8"/>
    <title> &raquo;\PhpOffice\PhpSpreadsheet\Reader</title>
    <meta name="author" content=""/>
    <meta name="description" content=""/>        <link href="../css/template.css" rel="stylesheet" media="all"/>        <!--[if lt IE 9]>
        <script src="https://html5shim.googlecode.com/svn/trunk/html5.js" type="text/javascript"></script>
        <![endif]-->
        <script src="../js/jquery-1.7.1.min.js" type="text/javascript"></script>
        <script src="../js/jquery-ui-1.8.2.custom.min.js" type="text/javascript"></script>
        <script src="../js/jquery.mousewheel.min.js" type="text/javascript"></script>
        <script src="../js/bootstrap.js" type="text/javascript"></script>
        <script src="../js/template.js" type="text/javascript"></script>
        <script src="../js/prettify/prettify.min.js" type="text/javascript"></script>        <link rel="shortcut icon" href="../img/favicon.ico"/>
        <link rel="apple-touch-icon" href="../img/apple-touch-icon.png"/>
        <link rel="apple-touch-icon" sizes="72x72" href="../img/apple-touch-icon-72x72.png"/>
        <link rel="apple-touch-icon" sizes="114x114" href="../img/apple-touch-icon-114x114.png"/></head>
<body>    <div class="navbar navbar-fixed-top">
        <div class="navbar-inner">
            <div class="container">
                <a class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
                    <span class="icon-bar"></span> <span class="icon-bar"></span>
                    <span class="icon-bar"></span> </a>
                <a class="brand" href="../index.html">API Documentation</a>

                <div class="nav-collapse">
                    <ul class="nav">
                        <li class="dropdown">
                            <a href="#api" class="dropdown-toggle" data-toggle="dropdown">
                                API Documentation <b class="caret"></b>
                            </a>
                            <ul class="dropdown-menu">                                    <li><a>Namespaces</a></li>                                    <li><a href="../namespaces/task_23.html">task_23</a></li>                                    <li><a href="../namespaces/task_18.html">task_18</a></li>                                    <li><a href="../namespaces/task_22.html">task_22</a></li>                                    <li><a href="../namespaces/Composer.html">Composer</a></li>                                    <li><a href="../namespaces/Matrix.html">Matrix</a></li>                                    <li><a href="../namespaces/Complex.html">Complex</a></li>                                    <li><a href="../namespaces/Psr.html">Psr</a></li>                                    <li><a href="../namespaces/PhpOffice.html">PhpOffice</a></li>                                    <li><a href="../namespaces/Samples.html">Samples</a></li>                                    <li><a href="../namespaces/task_21.html">task_21</a></li>                                    <li><a href="../namespaces/task_24.html">task_24</a></li>                                    <li><a href="../namespaces/task_20.html">task_20</a></li>                                    <li><a href="../namespaces/task_17.html">task_17</a></li>                                    <li><a href="../namespaces/task_19.html">task_19</a></li>                            </ul>
                        </li>
                        <li class="dropdown" id="charts-menu">
                            <a href="#charts" class="dropdown-toggle" data-toggle="dropdown">
                                Charts <b class="caret"></b>
                            </a>
                            <ul class="dropdown-menu">
                                <li>
                                    <a href="../graph_class.html">
                                        <i class="icon-list-alt"></i>&#160;Class hierarchy diagram
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <li class="dropdown" id="reports-menu">
                            <a href="#reports" class="dropdown-toggle" data-toggle="dropdown">
                                Reports <b class="caret"></b>
                            </a>
                            <ul class="dropdown-menu">
                                <li>
                                    <a href="../errors.html">
                                        <i class="icon-list-alt"></i>&#160;Errors
                                    </a>
                                </li>
                                <li>
                                    <a href="../markers.html">
                                        <i class="icon-list-alt"></i>&#160;Markers
                                    </a>
                                </li>
                                <li>
                                    <a href="../deprecated.html">
                                        <i class="icon-list-alt"></i>&#160;Deprecated
                                    </a>
                                </li>
                            </ul>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="go_to_top">
            <a href="#___" style="color: inherit">Back to top&#160;&#160;<i class="icon-upload icon-white"></i></a>
        </div>
    </div>
    <div id="___" class="container">
        <noscript>
            <div class="alert alert-warning">
                Javascript is disabled; several features are only available if Javascript is enabled.
            </div>
        </noscript>
    <div class="row">

        <div class="span4">
            <div class="btn-group view pull-right" data-toggle="buttons-radio">
                <button class="btn details" title="Show descriptions and method names">
                    <i class="icon-list"></i></button><button class="btn simple" title="Show only method names">
                    <i class="icon-align-justify"></i>
                </button>
            </div>
            <ul class="side-nav nav nav-list">
                <li class="nav-header">
                    <i class="icon-map-marker"></i> Namespaces
                </li>
                <a href="../namespaces/PhpOffice.PhpSpreadsheet.Reader.html" title="Reader">
                    <i class="icon-th"></i>Reader
                </a>
                <ul class="nav nav-list nav-namespaces">    <li>
        <a href="../namespaces/PhpOffice.PhpSpreadsheet.Reader.Ods.html" title="Ods">
            <i class="icon-th"></i>Ods
        </a>
        <ul class="nav nav-list nav-namespaces">
        </ul>
    </li>    <li>
        <a href="../namespaces/PhpOffice.PhpSpreadsheet.Reader.Security.html" title="Security">
            <i class="icon-th"></i>Security
        </a>
        <ul class="nav nav-list nav-namespaces">
        </ul>
    </li>    <li>
        <a href="../namespaces/PhpOffice.PhpSpreadsheet.Reader.Xls.html" title="Xls">
            <i class="icon-th"></i>Xls
        </a>
        <ul class="nav nav-list nav-namespaces">    <li>
        <a href="../namespaces/PhpOffice.PhpSpreadsheet.Reader.Xls.Color.html" title="Color">
            <i class="icon-th"></i>Color
        </a>
        <ul class="nav nav-list nav-namespaces">
        </ul>
    </li>    <li>
        <a href="../namespaces/PhpOffice.PhpSpreadsheet.Reader.Xls.Style.html" title="Style">
            <i class="icon-th"></i>Style
        </a>
        <ul class="nav nav-list nav-namespaces">
        </ul>
    </li>
        </ul>
    </li>    <li>
        <a href="../namespaces/PhpOffice.PhpSpreadsheet.Reader.Xlsx.html" title="Xlsx">
            <i class="icon-th"></i>Xlsx
        </a>
        <ul class="nav nav-list nav-namespaces">
        </ul>
    </li>
                </ul>
            </ul>
        </div>

        <div class="span8 namespace-contents">
        <ul class="breadcrumb">
            <li><a href="../index.html"><i class="icon-th"></i></a></li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.html">PhpOffice</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.html">PhpSpreadsheet</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.Reader.html">Reader</a>
    </li>
        </ul>            <div class="namespace-indent">
                <h3><i class="icon-custom icon-class"></i> Classes, interfaces and traits</h3>    <div id="interface_IReader" class="element ajax clickableinterface" data-toggle="collapse" data-target="#interface_IReader .collapse">
        <h1>IReader<a href="../classes/PhpOffice.PhpSpreadsheet.Reader.IReader.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Reader.IReader.html" class="more">« More »</a>    </div>    <div id="interface_IReadFilter" class="element ajax clickableinterface" data-toggle="collapse" data-target="#interface_IReadFilter .collapse">
        <h1>IReadFilter<a href="../classes/PhpOffice.PhpSpreadsheet.Reader.IReadFilter.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Reader.IReadFilter.html" class="more">« More »</a>    </div>    <div id="class_BaseReader" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_BaseReader .collapse">
        <h1>BaseReader<a href="../classes/PhpOffice.PhpSpreadsheet.Reader.BaseReader.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Reader.BaseReader.html" class="more">« More »</a>    </div>    <div id="class_Csv" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_Csv .collapse">
        <h1>Csv<a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Csv.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Csv.html" class="more">« More »</a>    </div>    <div id="class_DefaultReadFilter" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_DefaultReadFilter .collapse">
        <h1>DefaultReadFilter<a href="../classes/PhpOffice.PhpSpreadsheet.Reader.DefaultReadFilter.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Reader.DefaultReadFilter.html" class="more">« More »</a>    </div>    <div id="class_Exception" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_Exception .collapse">
        <h1>Exception<a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Exception.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Exception.html" class="more">« More »</a>    </div>    <div id="class_Xml" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_Xml .collapse">
        <h1>Xml<a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xml.html">¶</a></h1>
        <p class="short_description">Reader for SpreadsheetML, the XML schema for Microsoft Office Excel 2003.</p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xml.html" class="more">« More »</a>    </div>            </div>
        <ul class="breadcrumb">
            <li><a href="../index.html"><i class="icon-th"></i></a></li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.html">PhpOffice</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.html">PhpSpreadsheet</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.Reader.html">Reader</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.Reader.Xlsx.html">Xlsx</a>
    </li>
        </ul>            <div class="namespace-indent">
                <h3><i class="icon-custom icon-class"></i> Classes, interfaces and traits</h3>    <div id="class_AutoFilter" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_AutoFilter .collapse">
        <h1>AutoFilter<a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xlsx.AutoFilter.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xlsx.AutoFilter.html" class="more">« More »</a>    </div>    <div id="class_BaseParserClass" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_BaseParserClass .collapse">
        <h1>BaseParserClass<a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xlsx.BaseParserClass.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xlsx.BaseParserClass.html" class="more">« More »</a>    </div>    <div id="class_Chart" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_Chart .collapse">
        <h1>Chart<a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xlsx.Chart.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xlsx.Chart.html" class="more">« More »</a>    </div>    <div id="class_ColumnAndRowAttributes" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_ColumnAndRowAttributes .collapse">
        <h1>ColumnAndRowAttributes<a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xlsx.ColumnAndRowAttributes.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xlsx.ColumnAndRowAttributes.html" class="more">« More »</a>    </div>    <div id="class_ConditionalStyles" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_ConditionalStyles .collapse">
        <h1>ConditionalStyles<a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xlsx.ConditionalStyles.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xlsx.ConditionalStyles.html" class="more">« More »</a>    </div>    <div id="class_DataValidations" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_DataValidations .collapse">
        <h1>DataValidations<a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xlsx.DataValidations.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xlsx.DataValidations.html" class="more">« More »</a>    </div>    <div id="class_Hyperlinks" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_Hyperlinks .collapse">
        <h1>Hyperlinks<a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xlsx.Hyperlinks.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xlsx.Hyperlinks.html" class="more">« More »</a>    </div>    <div id="class_PageSetup" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_PageSetup .collapse">
        <h1>PageSetup<a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xlsx.PageSetup.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xlsx.PageSetup.html" class="more">« More »</a>    </div>    <div id="class_Properties" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_Properties .collapse">
        <h1>Properties<a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xlsx.Properties.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xlsx.Properties.html" class="more">« More »</a>    </div>    <div id="class_SheetViewOptions" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_SheetViewOptions .collapse">
        <h1>SheetViewOptions<a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xlsx.SheetViewOptions.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xlsx.SheetViewOptions.html" class="more">« More »</a>    </div>    <div id="class_SheetViews" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_SheetViews .collapse">
        <h1>SheetViews<a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xlsx.SheetViews.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xlsx.SheetViews.html" class="more">« More »</a>    </div>    <div id="class_Styles" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_Styles .collapse">
        <h1>Styles<a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xlsx.Styles.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xlsx.Styles.html" class="more">« More »</a>    </div>    <div id="class_Theme" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_Theme .collapse">
        <h1>Theme<a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xlsx.Theme.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xlsx.Theme.html" class="more">« More »</a>    </div>            </div>
        <ul class="breadcrumb">
            <li><a href="../index.html"><i class="icon-th"></i></a></li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.html">PhpOffice</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.html">PhpSpreadsheet</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.Reader.html">Reader</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.Reader.Security.html">Security</a>
    </li>
        </ul>            <div class="namespace-indent">
                <h3><i class="icon-custom icon-class"></i> Classes, interfaces and traits</h3>    <div id="class_XmlScanner" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_XmlScanner .collapse">
        <h1>XmlScanner<a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Security.XmlScanner.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Security.XmlScanner.html" class="more">« More »</a>    </div>            </div>
        <ul class="breadcrumb">
            <li><a href="../index.html"><i class="icon-th"></i></a></li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.html">PhpOffice</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.html">PhpSpreadsheet</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.Reader.html">Reader</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.Reader.Xls.html">Xls</a>
    </li>
        </ul>            <div class="namespace-indent">
                <h3><i class="icon-custom icon-class"></i> Classes, interfaces and traits</h3>    <div id="class_Color" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_Color .collapse">
        <h1>Color<a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xls.Color.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xls.Color.html" class="more">« More »</a>    </div>    <div id="class_ErrorCode" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_ErrorCode .collapse">
        <h1>ErrorCode<a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xls.ErrorCode.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xls.ErrorCode.html" class="more">« More »</a>    </div>    <div id="class_Escher" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_Escher .collapse">
        <h1>Escher<a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xls.Escher.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xls.Escher.html" class="more">« More »</a>    </div>    <div id="class_MD5" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_MD5 .collapse">
        <h1>MD5<a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xls.MD5.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xls.MD5.html" class="more">« More »</a>    </div>    <div id="class_RC4" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_RC4 .collapse">
        <h1>RC4<a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xls.RC4.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xls.RC4.html" class="more">« More »</a>    </div>            </div>
        <ul class="breadcrumb">
            <li><a href="../index.html"><i class="icon-th"></i></a></li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.html">PhpOffice</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.html">PhpSpreadsheet</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.Reader.html">Reader</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.Reader.Xls.html">Xls</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.Reader.Xls.Style.html">Style</a>
    </li>
        </ul>            <div class="namespace-indent">
                <h3><i class="icon-custom icon-class"></i> Classes, interfaces and traits</h3>    <div id="class_Border" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_Border .collapse">
        <h1>Border<a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xls.Style.Border.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xls.Style.Border.html" class="more">« More »</a>    </div>    <div id="class_FillPattern" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_FillPattern .collapse">
        <h1>FillPattern<a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xls.Style.FillPattern.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xls.Style.FillPattern.html" class="more">« More »</a>    </div>            </div>
        <ul class="breadcrumb">
            <li><a href="../index.html"><i class="icon-th"></i></a></li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.html">PhpOffice</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.html">PhpSpreadsheet</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.Reader.html">Reader</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.Reader.Xls.html">Xls</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.Reader.Xls.Color.html">Color</a>
    </li>
        </ul>            <div class="namespace-indent">
                <h3><i class="icon-custom icon-class"></i> Classes, interfaces and traits</h3>    <div id="class_BIFF5" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_BIFF5 .collapse">
        <h1>BIFF5<a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xls.Color.BIFF5.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xls.Color.BIFF5.html" class="more">« More »</a>    </div>    <div id="class_BIFF8" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_BIFF8 .collapse">
        <h1>BIFF8<a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xls.Color.BIFF8.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xls.Color.BIFF8.html" class="more">« More »</a>    </div>    <div id="class_BuiltIn" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_BuiltIn .collapse">
        <h1>BuiltIn<a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xls.Color.BuiltIn.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Xls.Color.BuiltIn.html" class="more">« More »</a>    </div>            </div>
        <ul class="breadcrumb">
            <li><a href="../index.html"><i class="icon-th"></i></a></li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.html">PhpOffice</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.html">PhpSpreadsheet</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.Reader.html">Reader</a>
    </li>
    <li>
        <span class="divider">\</span><a href="../namespaces/PhpOffice.PhpSpreadsheet.Reader.Ods.html">Ods</a>
    </li>
        </ul>            <div class="namespace-indent">
                <h3><i class="icon-custom icon-class"></i> Classes, interfaces and traits</h3>    <div id="class_Properties" class="element ajax clickableclass" data-toggle="collapse" data-target="#class_Properties .collapse">
        <h1>Properties<a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Ods.Properties.html">¶</a></h1>
        <p class="short_description"></p>
        <div class="details collapse">        </div><a href="../classes/PhpOffice.PhpSpreadsheet.Reader.Ods.Properties.html" class="more">« More »</a>    </div>            </div>
        </div>
    </div>    </div>    <footer class="span12">
            Template is built using <a href="http://twitter.github.com/bootstrap/">Twitter Bootstrap 2</a> and icons provided by
            <a href="http://glyphicons.com/">Glyphicons</a>.<br/>
            Documentation is powered by <a href="http://www.phpdoc.org/">phpDocumentor</a> and<br/>
            generated onFri, 14 Feb 2020 19:36:43 +0000.<br/>
    </footer></body>
</html>
